/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  font-family: Arial, Helvetica, sans-serif;
  color: #222; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4; }

::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none; }

a {
  color: #0095c8;
  outline: none; }

a:visited {
  color: #0095c8; }

a:hover {
  color: #ff7800; }

a:focus {
  outline: none; }

a:hover, a:active {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

small {
  font-size: 85%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

label {
  cursor: pointer; }

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled], input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid, textarea:invalid {
  background-color: #f0dddd; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0; }

h2 {
  font-family: 'pill_gothic_600mg_rgbold', Helvetica, Arial, "Lucida Grande", sans-serif;
  margin-top: 0; }

@font-face {
  font-family: 'pill_gothic_600mg_rgregular';
  src: url("fonts/pillgothic600mg-regular-webfont.eot");
  src: url("fonts/pillgothic600mg-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pillgothic600mg-regular-webfont.woff") format("woff"), url("fonts/pillgothic600mg-regular-webfont.ttf") format("truetype"), url("fonts/pillgothic600mg-regular-webfont.svg#pill_gothic_600mg_rgregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pill_gothic_600mg_ltregular';
  src: url("fonts/pillgothic600mg-light-webfont.eot");
  src: url("fonts/pillgothic600mg-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pillgothic600mg-light-webfont.woff") format("woff"), url("fonts/pillgothic600mg-light-webfont.ttf") format("truetype"), url("fonts/pillgothic600mg-light-webfont.svg#pill_gothic_600mg_ltregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pill_gothic_600mg_rgbold';
  src: url("fonts/pillgothic600mg-bold-webfont.eot");
  src: url("fonts/pillgothic600mg-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pillgothic600mg-bold-webfont.woff") format("woff"), url("fonts/pillgothic600mg-bold-webfont.ttf") format("truetype"), url("fonts/pillgothic600mg-bold-webfont.svg#pill_gothic_600mg_rgbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pill_gothic_300mg_rgbold';
  src: url("fonts/pillgothic300mg-bold-webfont.eot");
  src: url("fonts/pillgothic300mg-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pillgothic300mg-bold-webfont.woff") format("woff"), url("fonts/pillgothic300mg-bold-webfont.ttf") format("truetype"), url("fonts/pillgothic300mg-bold-webfont.svg#pill_gothic_300mg_rgbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pill_gothic_600mg_thregular';
  src: url("fonts/pillgothic600mg-thin-webfont.eot");
  src: url("fonts/pillgothic600mg-thin-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/pillgothic600mg-thin-webfont.woff") format("woff"), url("fonts/pillgothic600mg-thin-webfont.ttf") format("truetype"), url("fonts/pillgothic600mg-thin-webfont.svg#pill_gothic_600mg_thregular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  font-family: Arial, Helvetica, sans-serif;
  color: #222; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4; }

::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none; }

a {
  color: #0095c8;
  outline: none; }

a:visited {
  color: #0095c8; }

a:hover {
  color: #ff7800; }

a:focus {
  outline: none; }

a:hover, a:active {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

small {
  font-size: 85%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

label {
  cursor: pointer; }

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled], input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid, textarea:invalid {
  background-color: #f0dddd; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0; }

h2 {
  font-family: 'pill_gothic_600mg_rgbold', Helvetica, Arial, "Lucida Grande", sans-serif;
  margin-top: 0; }

.wrap {
  padding-bottom: 200px; }

.gut-page {
  width: 1020px;
  padding: 104px 10px 0;
  margin: 0 auto; }

.primary-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 4; }

.sn {
  width: 240px;
  min-height: 400px;
  padding: 40px;
  background: rgba(0, 0, 0, 0.7);
  vertical-align: top;
  float: left; }
  .sn .submenu-toggle {
    display: none;
    border: 0; }
  .sn ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    .sn ul li {
      list-style: none;
      padding: 0;
      margin: 0; }
      .sn ul li.current_page_item a {
        font-family: 'pill_gothic_600mg_rgbold', Helvetica, Arial, "Lucida Grande", sans-serif;
        color: #ff7800; }
      .sn ul li a {
        border-bottom: 1px dotted #5c5c5b;
        display: block;
        color: #fff;
        font-family: 'pill_gothic_600mg_rgregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        font-size: 16px;
        line-height: 22px;
        margin: 15px 0;
        text-decoration: none; }
        .sn ul li a:hover, .sn ul li a.active {
          font-family: 'pill_gothic_600mg_rgbold', Helvetica, Arial, "Lucida Grande", sans-serif;
          color: #ff7800; }
        .sn ul li a.last {
          border-bottom: none; }
      .sn ul li.last a {
        border-bottom: none; }

.sn2, .sn {
  width: 240px;
  padding: 25px;
  background: rgba(0, 0, 0, 0.7);
  vertical-align: top;
  float: left; }
  .sn2 h1, .sn h1 {
    font-size: 18px; }
  .sn2 h1, .sn2 p, .sn h1, .sn p {
    color: #fff; }
  .sn2 .login, .sn .login {
    padding: 0; }

.author-meta {
  text-align: center;
  line-height: 14px;
  color: #fff; }
  .author-meta img {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 5px; }
  .author-meta a {
    color: #fff;
    text-decoration: none;
    line-height: 16px; }
    .author-meta a strong {
      display: block;
      font-size: 18px;
      margin: 5px 0; }
  .author-meta .post-date {
    display: block;
    margin-top: 10px;
    font-size: 12px; }

.content-column {
  background: #fff;
  width: 750px;
  vertical-align: top;
  float: left; }
  .content-column img {
    max-width: 100%;
    height: auto; }
  .content-column .header {
    color: #fff;
    font-family: 'pill_gothic_600mg_ltregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 105px;
    background: #0095c8;
    text-align: left;
    margin: 0;
    padding-left: 40px; }
    .content-column .header a {
      color: #fff;
      text-decoration: none; }
  .content-column .blogheader {
    top: -26px;
    width: 941px;
    height: 462px;
    background-position: 516px 26px;
    background-repeat: no-repeat;
    position: relative; }
  .content-column .blogheader .subheader {
    color: #fff;
    font-family: "pill_gothic_600mg_ltregular", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    font-size: 18px;
    margin: 0;
    position: relative;
    z-index: 5;
    padding-left: 40px; }
  .content-column .blogheader .profileImage {
    width: 941px;
    height: 462px;
    background: url(../img/computer.png) no-repeat right top;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4; }
  .content-column .blogheader .profileImage .comp {
    width: 684px;
    height: 462px; }
  .content-column .pad {
    padding: 40px; }
    .content-column .pad .main-article {
      padding-bottom: 30px; }
    .content-column .pad .title {
      margin: 0;
      font-family: 'pill_gothic_600mg_thregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
      font-weight: normal;
      font-size: 36px;
      line-height: 1;
      color: #333333;
      border-bottom: 5px solid #f2f2f2;
      padding-bottom: 16px;
      margin-bottom: 16px; }
    .content-column .pad.pad-b0 {
      padding-bottom: 0; }
  .content-column .pad-lr {
    padding: 0 40px; }
  .content-column.content-column-full {
    width: auto;
    float: none;
    clear: both; }

.artist-info, .teacher-info {
  margin-top: 10px; }

ul.image-gallery {
  margin-left: -5px;
  margin-right: -5px;
  padding-left: 0;
  list-style: none; }
  ul.image-gallery li {
    float: left;
    width: 20%; }
    ul.image-gallery li img {
      padding: 5px; }

.album-photo {
  display: block;
  margin-left: 40px;
  clear: both;
  /*
      &.first {
          margin-left:0;}
  
      &.last {
          margin-right:0;}
  */ }
  .parent-pageid-3553 .album-photo {
    margin-left: 0; }
  .album-photo a {
    height: 140px;
    display: block;
    margin-bottom: 10px; }
    .album-photo a .gallery-img-holder {
      float: left;
      width: 20%;
      text-align: right; }
      .parent-pageid-3553 .album-photo a .gallery-img-holder {
        width: auto; }
    .album-photo a img {
      border: 3px solid #e0e0e0;
      width: 100px;
      display: inline; }
    .album-photo a .gallery-title-holder {
      display: table;
      float: left;
      width: 80%;
      height: 100%;
      vertical-align: middle; }
    .album-photo a h1 {
      display: table-cell;
      height: 100%;
      padding-left: 15px;
      vertical-align: middle;
      color: #000;
      /*
      clip:auto;
      width:260px;
      height:auto;
      margin:0;
      margin-left:-130px;
      margin-bottom: 13px;
      background:#ff7800;
      @include border-radius(2px);
      padding:13px;
      font-size:14px;
      color:#fff;
      position:absolute;
      overflow:visible;
      bottom: 100%;
      left: 50%;
      z-index: 1000;
      */ }
  .album-photo:hover h1 {
    color: #ff7800; }
  .album-photo:hover img {
    border: 3px solid #ff7800; }

.colorBlue {
  color: #0095c8; }

/* Alignment */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.625em;
  margin-top: 0; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
  margin-top: 0; }

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0; }

.pullOut {
  padding: 20px;
  width: 220px;
  background: #c7c5c5; }

.page-id-18278 .sn, .parent-pageid-18278 .sn, .single-tribe_events .sn, .woocommerce-page .sn {
  display: none; }
.page-id-18278 .content-column, .parent-pageid-18278 .content-column, .single-tribe_events .content-column, .woocommerce-page .content-column {
  width: 100%; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  width: 100%;
  height: 100%;
  min-height: 650px;
  /*color: #000; */
  color: #333333;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  body img {
    vertical-align: top;
    display: block; }

.fullscreen {
  background: no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  min-height: 100%;
  min-height: 1024px;
  width: 100%;
  height: auto;
  z-index: -999; }

.primary-header {
  width: 100%;
  border-top: 5px solid #ff7800;
  background: rgba(0, 0, 0, 0.7);
  position: relative; }
  .primary-header .gut {
    margin: 0 auto;
    width: 1040px;
    height: 61px; }
    .primary-header .gut .logo {
      position: relative;
      top: 0px;
      display: inline-block;
      margin: 0 20px;
      padding: 0;
      background: url(../img/Positive-Exposure-New-Logo_sml.png) no-repeat;
      background-size: 150px 140px;
      width: 150px;
      height: 140px;
      vertical-align: top; }
      .primary-header .gut .logo a {
        display: block;
        width: 100%;
        height: 100%; }
    .primary-header .gut .main-nav {
      vertical-align: top;
      font-family: 'pill_gothic_600mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
      font-size: 17px;
      line-height: 19px;
      text-transform: uppercase;
      display: inline;
      display: inline-block; }
      .primary-header .gut .main-nav ul {
        list-style: none;
        margin: 0;
        padding: 20px 0;
        display: inline;
        display: inline-block; }
        .primary-header .gut .main-nav ul li {
          list-style: none;
          margin: 0 -1px 0 0;
          padding: 0 15px;
          display: inline;
          display: inline-block;
          border-left: 1px dotted #fff;
          border-right: 1px dotted #fff; }
          .primary-header .gut .main-nav ul li.current_page_item > a {
            color: #ff7800; }
          .primary-header .gut .main-nav ul li a {
            color: #ffffff;
            text-decoration: none;
            padding: 21px 0; }
            .primary-header .gut .main-nav ul li a:hover {
              color: #ff7800; }
          .primary-header .gut .main-nav ul li.first {
            border-left: none; }
          .primary-header .gut .main-nav ul li.last {
            border-right: none; }
      .primary-header .gut .main-nav ul ul {
        /* this targets all sub menus */
        display: none;
        /* hide all sub menus from view */
        position: absolute;
        top: 61px;
        padding: 0;
        z-index: 10000; }
      .primary-header .gut .main-nav ul ul li {
        /* this targets all submenu items */
        width: 200px;
        display: block;
        float: none;
        background-color: rgba(0, 0, 0, 0.7);
        border-left: none;
        border-right: none;
        padding: 5px; }
      .primary-header .gut .main-nav ul ul li a {
        /* target all sub menu item links */
        padding: 5px 10px;
        /* give our sub menu links a nice button feel */
        display: block; }
      .primary-header .gut .main-nav ul li:hover > ul {
        display: block;
        /* show sub menus when hovering over a parent */ }
    .primary-header .gut .nav-left {
      margin-right: 20px; }
    .primary-header .gut .show-mobile-menu {
      width: 51px;
      height: 41px;
      background: #FF7800;
      border-radius: 4px;
      cursor: pointer;
      text-indent: 100%;
      text-align: center;
      white-space: nowrap;
      border: none;
      margin: 0;
      padding: 0;
      overflow: visible; }
    .primary-header .gut .show-mobile-menu .hamburger {
      display: block;
      width: 51px;
      height: 41px;
      background: url("../img/menu.png") 50% 50% no-repeat #FF7800; }
    .primary-header .gut .mobile-menu.active .show-mobile-menu {
      border-radius: 4px 4px 0 0; }
    .primary-header .gut .mobile-menu {
      position: absolute;
      top: 10px;
      right: 10px;
      display: none;
      width: 50px;
      font-family: 'pill_gothic_600mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
      font-size: 16px;
      line-height: 24px; }
    .primary-header .gut .mobile-menu a {
      display: block;
      color: #fff;
      text-decoration: none;
      text-align: left; }
    .primary-header .gut .mobile-menu a:hover {
      color: #ff7800; }
    .primary-header .gut .mobile-menu ul .sub-menu {
      margin-left: 15px; }
    .primary-header .gut .mobile-menu ul .sub-menu li a {
      font-size: 15px; }
    .primary-header .gut .mobile-menu nav {
      position: absolute;
      top: 100%;
      right: 0;
      z-index: 9999;
      display: none;
      width: 285px;
      padding: 20px;
      background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
      text-align: right; }
    .primary-header .gut .mobile-menu.active nav {
      display: block; }
    .primary-header .gut .mobile-menu .menu {
      font-size: 18px; }
    .primary-header .gut .mobile-menu .sub-pages li:first-child {
      margin-top: 10px; }
    .primary-header .gut .current_page_item a,
    .primary-header .gut .current-menu-item a,
    .primary-header .gut .current-page-ancestor a {
      color: #FF7800; }

.highlight {
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  margin-top: 50px;
  position: fixed;
  bottom: 46px; }
  .highlight .gut {
    margin: 0 auto;
    width: 960px;
    height: 104px;
    padding-left: 10px; }
    .highlight .gut .home-col {
      display: inline;
      display: inline-block;
      float: left; }
      .highlight .gut .home-col h1 {
        font-family: 'pill_gothic_300mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        font-size: 12px;
        line-height: 30px;
        color: #fff;
        background: rgba(0, 0, 0, 0.7);
        padding: 0 20px;
        margin: -30px 0 20px;
        text-transform: uppercase;
        font-weight: 100; }
    .highlight .gut .recent-galleries {
      width: 600px;
      margin-right: 20px; }
      .highlight .gut .recent-galleries ul, .highlight .gut .recent-galleries li {
        padding: 0;
        margin: 0;
        list-style: none; }
      .highlight .gut .recent-galleries li {
        display: inline-block;
        width: 100px;
        height: 64px;
        border: 2px solid #fff;
        margin: 0 10px; }
        .highlight .gut .recent-galleries li.first {
          margin-left: 0; }
        .highlight .gut .recent-galleries li.last {
          margin-right: 0; }
    .highlight .gut .donate {
      width: 320px; }
      .highlight .gut .donate .btn {
        display: block;
        color: #fff;
        text-decoration: none;
        background: #ff7800;
        text-transform: uppercase;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        font-size: 20px;
        line-height: 20px;
        padding: 25px 20px; }

.primary-footer {
  width: 100%;
  background: #000;
  color: #fff; }
  .primary-footer .gut {
    margin: 0 auto;
    width: 960px;
    padding: 8px 0; }
    .primary-footer .gut * {
      vertical-align: middle; }
    .primary-footer .gut .nav {
      display: inline;
      display: inline-block; }
      .primary-footer .gut .nav ul {
        display: inline;
        display: inline-block; }
        .primary-footer .gut .nav ul li {
          display: inline;
          display: inline-block; }
          .primary-footer .gut .nav ul li a {
            color: #fff;
            font-size: 14px;
            text-decoration: none;
            margin-right: 10px; }
      .primary-footer .gut .nav.social-nav {
        margin-left: 15px; }
    .primary-footer .gut .copyright {
      display: inline-block;
      font-family: Arial,Helvetica,sans-serif;
      font-size: 12px;
      line-height: 1;
      padding-left: 20px;
      color: #888;
      margin: 0px;
      max-width: 360px; }
    .primary-footer .gut .icn {
      width: 30px;
      height: 30px;
      background: url(../img/icn-social.png) no-repeat 0 0;
      margin-right: 1px !important; }
      .primary-footer .gut .icn.icn-twitter {
        background-position: 0 0; }
      .primary-footer .gut .icn.icn-facebook {
        background-position: -31px 0; }
      .primary-footer .gut .icn.icn-youtube {
        background-position: -62px 0; }
      .primary-footer .gut .icn.icn-instagram {
        background-position: -93px 0; }
    .primary-footer .gut .makeDonation .btn {
      display: block;
      color: #FFF;
      text-decoration: none;
      background: none repeat scroll 0% 0% #FF7800;
      text-transform: uppercase;
      border-radius: 2px;
      font-size: 12px;
      line-height: 26px;
      padding: 0px 10px;
      border: medium none;
      margin-top: 4px; }
    .primary-footer .gut .makeDonation {
      display: inline-block;
      float: right;
      padding: 0px;
      margin: 0px; }

.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px; }

.ad-gallery {
  background: rgba(0, 0, 0, 0.95);
  color: #999;
  height: 600px;
  margin: 0 auto;
  position: relative;
  width: 900px;
  box-shadow: 0 0 64px #000;
  -moz-box-shadow: 0 0 64px #000;
  -webkit-box-shadow: 0 0 64px #000;
  border: 3px solid #fff; }
  .ad-gallery .infobar {
    padding: 17px; }
    .ad-gallery .infobar .bg {
      background: rgba(255, 255, 255, 0.13);
      padding: 0 19px;
      height: 38px;
      font-size: 14px;
      line-height: 38px;
      color: #fff;
      font-family: 'pill_gothic_600mg_thregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
      overflow: hidden; }
    .ad-gallery .infobar .info {
      float: left; }
    .ad-gallery .infobar .pausectr {
      float: right;
      margin-top: 5px; }
    .ad-gallery .infobar .btn_pause {
      cursor: pointer; }
      .ad-gallery .infobar .btn_pause .icn_pause {
        background: #b85700 url(../img/icn-pause.png) no-repeat center center;
        width: 28px;
        height: 28px;
        display: inline-block;
        vertical-align: top; }
      .ad-gallery .infobar .btn_pause .txt {
        line-height: 28px;
        font-family: 'pill_gothic_600mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        padding: 0 10px;
        background: #ff7800; }
  .ad-gallery .ad-image-wrapper {
    position: relative;
    height: 400px;
    overflow: hidden; }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9; }
  .ad-gallery .ad-nav {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 17px 0;
    margin: 0;
    background: rgba(255, 255, 255, 0.09);
    overflow: hidden; }
    .ad-gallery .ad-nav .ad-forward, .ad-gallery .ad-nav .ad-back {
      /*position: absolute;
      top: 0;*/
      z-index: 10;
      width: 20px;
      height: 43px;
      float: left;
      vertical-align: middle;
      margin-top: 14px; }
    .ad-gallery .ad-nav .ad-forward {
      background: url(../img/btn-right.png) no-repeat;
      margin-right: 14px;
      margin-left: 13px; }
    .ad-gallery .ad-nav .ad-back {
      background: url(../img/btn-left.png) no-repeat;
      margin-left: 14px;
      margin-right: 13px; }
    .ad-gallery .ad-nav .ad-thumbs {
      vertical-align: middle;
      overflow: hidden;
      width: 800px;
      float: left; }
      .ad-gallery .ad-nav .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
        margin: 0;
        padding: 0; }
      .ad-gallery .ad-nav .ad-thumbs li {
        float: left;
        width: 87px;
        height: 62px;
        overflow: hidden;
        padding: 0 5px; }
        .ad-gallery .ad-nav .ad-thumbs li a {
          position: relative;
          display: block;
          padding: 3px;
          width: 77px;
          height: 62px;
          overflow: hidden; }
          .ad-gallery .ad-nav .ad-thumbs li a:hover, .ad-gallery .ad-nav .ad-thumbs li a.ad-active {
            padding: 0;
            border: 3px solid #ff7800; }
            .ad-gallery .ad-nav .ad-thumbs li a:hover img, .ad-gallery .ad-nav .ad-thumbs li a.ad-active img {
              left: -3px;
              top: -3px; }
          .ad-gallery .ad-nav .ad-thumbs li a img {
            position: absolute;
            width: 77px;
            height: 62px;
            left: 0;
            top: 0; }

#gallery-overlay {
  background: #000; }

.ad-loader {
  margin: 0 auto;
  position: relative;
  top: 50%; }

a.modalCloseImg {
  background: url(../img/gallery/x.png) no-repeat;
  width: 25px;
  height: 29px;
  display: inline;
  z-index: 3200;
  position: absolute;
  right: 20px;
  top: -10px;
  cursor: pointer; }

.error404 .main {
  margin: 0 auto;
  width: 960px;
  padding: 115px 10px 200px; }
  .error404 .main .bg {
    background: #fff; }
  .error404 .main .header {
    color: #fff;
    font-family: 'pill_gothic_600mg_ltregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 105px;
    background: #0095c8;
    text-align: left;
    margin: 0 10px 0 0;
    width: 940px;
    padding-left: 40px; }
  .error404 .main .post {
    padding-left: 80px;
    margin-top: 40px;
    position: relative; }

.which {
  font-family: 'pill_gothic_600mg_ltregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 48px;
  font-weight: normal;
  border-bottom: 3px solid #dadada;
  line-height: 1;
  padding-bottom: 15px; }

.post, .pearls {
  position: relative;
  margin-bottom: 60px; }
  .post .entry-title, .pearls .entry-title {
    font-size: 36px;
    line-height: 1;
    font-family: 'pill_gothic_600mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #ff7800;
    margin: 0;
    margin-bottom: 16px; }
    .post .entry-title a, .pearls .entry-title a {
      color: #ff7800;
      text-decoration: none; }
  .post .time, .pearls .time {
    position: absolute;
    left: -10px;
    top: 0;
    display: block;
    background: #363636;
    width: 70px;
    padding: 25px 0;
    text-align: center;
    font-family: 'pill_gothic_600mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
    .post .time span, .pearls .time span {
      display: block;
      color: #fff; }
    .post .time .m, .pearls .time .m {
      font-size: 24px; }
    .post .time .d, .pearls .time .d {
      font-size: 28px;
      line-height: 1; }
    .post .time .y, .pearls .time .y {
      font-size: 12px; }
    .post .time .a, .pearls .time .a {
      width: 10px;
      height: 10px;
      background: url(../img/arrow.png) no-repeat;
      position: absolute;
      bottom: -10px;
      left: 0; }
  .post .metas, .pearls .metas {
    color: #666666;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px; }
    .post .metas .by-line,
    .post .metas .tag-links, .pearls .metas .by-line,
    .pearls .metas .tag-links {
      display: block; }
    .post .metas .tag-links .tags, .pearls .metas .tag-links .tags {
      color: #ff7800; }
      .post .metas .tag-links .tags a, .pearls .metas .tag-links .tags a {
        text-decoration: none;
        color: #ff7800; }
  .post .more-link, .pearls .more-link {
    font-weight: bold;
    color: #0095c8;
    text-decoration: none; }
  .post.event .entry-title, .pearls.event .entry-title {
    color: #0095c8;
    margin: 0; }
    .post.event .entry-title a, .pearls.event .entry-title a {
      color: #0095c8; }
  .post.event p, .pearls.event p {
    margin: 0 0 18px; }
    .post.event p a, .pearls.event p a {
      color: #ff7800;
      text-decoration: none; }

.pearls .time {
  left: -85px; }

article.pearls {
  margin-bottom: 60px; }

.page-id-33 .content-column, .page-id-8168 .content-column, .archive .content-column, .single .content-column {
  /*width:100%;*/
  background: #f4f3f3; }
.page-id-33 .pad, .page-id-33 .sidebar, .page-id-8168 .pad, .page-id-8168 .sidebar, .archive .pad, .archive .sidebar, .single .pad, .single .sidebar {
  float: left; }
.page-id-33 .pad, .page-id-8168 .pad, .archive .pad, .single .pad {
  margin: 0 10px 0 0;
  padding: 40px 20px 40px 70px; }
.page-id-33 .sidebar, .page-id-8168 .sidebar, .archive .sidebar, .single .sidebar {
  width: 240px;
  margin-left: 10px;
  padding-left: 0;
  padding-top: 40px; }
  .page-id-33 .sidebar h1, .page-id-8168 .sidebar h1, .archive .sidebar h1, .single .sidebar h1 {
    margin: 0;
    background: #515151;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    padding: 15px 0;
    font-family: 'pill_gothic_600mg_rgbold', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    display: block;
    padding-left: 20px; }
.page-id-33 .login .input, .page-id-8168 .login .input, .archive .login .input, .single .login .input {
  width: 100%;
  border: 1px solid #cdcdcd;
  line-height: 31px;
  height: 31px;
  padding: 0 10px;
  position: relative;
  z-index: 10; }
.page-id-33 .login label, .page-id-8168 .login label, .archive .login label, .single .login label {
  display: block;
  width: 100%;
  background: #fff;
  line-height: 31px;
  font-size: 14px;
  height: 31px;
  padding: 0 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  color: #ccc; }
.page-id-33 .login p, .page-id-8168 .login p, .archive .login p, .single .login p {
  position: relative; }
.page-id-33 .login a, .page-id-8168 .login a, .archive .login a, .single .login a {
  font-size: 12px;
  line-height: 22px;
  color: #0095c8; }
.page-id-33 .login #wp-submit, .page-id-8168 .login #wp-submit, .archive .login #wp-submit, .single .login #wp-submit {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
  background: url(../img/btn_login.png);
  width: 68px;
  height: 32px; }
.page-id-33 .footer a, .page-id-8168 .footer a, .archive .footer a, .single .footer a {
  color: #0095c8; }

.sidebar-container h1 {
  color: #fff;
  margin-bottom: 10px; }
  .sidebar-container h1 a {
    color: #fff;
    text-decoration: none; }
.sidebar-container .sidebar-list a {
  font-size: 14px;
  line-height: 16px;
  padding: 5px 0;
  text-decoration: none;
  color: #aceaff;
  display: block; }
  .sidebar-container .sidebar-list a.active {
    color: #ff7800; }

.ambassador-img-holder {
  float: left;
  width: 55%;
  padding-right: 3%; }

.ambassador-info-holder {
  float: left;
  margin-top: 30px;
  width: 42%; }
  .ambassador-info-holder h2 {
    color: #ff7800;
    font-weight: normal;
    font-family: 'pill_gothic_600mg_rgregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin-bottom: 10px; }
  .ambassador-info-holder a {
    text-decoration: none;
    color: #ff7800; }

.ambassador-intro h2 {
  margin-bottom: 5px; }
.ambassador-intro > p {
  margin-top: 0; }

.post-type-archive-pearls a {
  color: rgba(0, 0, 0, 0.7);
  text-decoration: none; }
.post-type-archive-pearls .ambassador-meta img {
  width: 30px;
  height: auto;
  float: left;
  border: 1px solid #fff; }
.post-type-archive-pearls .ambassador-meta .posted_by {
  display: block;
  float: left;
  font-weight: bold;
  margin-left: 10px;
  margin-top: 5px; }

.ambassador-grid-item {
  float: left;
  width: 33%;
  height: 230px;
  text-align: center;
  line-height: 20px; }
  .ambassador-grid-item img {
    display: inline;
    margin-bottom: 5px;
    border-bottom: 5px solid #ff7800; }
  .ambassador-grid-item a {
    color: #ff7800;
    font-weight: bold;
    font-family: 'pill_gothic_600mg_rgregular', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-decoration: none;
    font-size: 18px; }
    .ambassador-grid-item a .desc {
      color: rgba(0, 0, 0, 0.7);
      font-weight: normal;
      font-size: 13px;
      line-height: 15px; }

.nav-previous a, .nav-next a {
  padding: 10px 15px;
  background-color: #ff7800;
  color: #fff;
  border-radius: 8px; }
  .nav-previous a:hover, .nav-next a:hover {
    background-color: #4c4c4c; }

.nav-previous {
  float: left; }

.nav-next {
  float: right; }

.archive .pad, .single .pad {
  max-width: none;
  width: 100%; }
  .archive .pad .post time, .single .pad .post time {
    left: -85px; }
.archive .login, .single .login {
  margin-left: 0;
  padding-top: 20px; }
.archive #respond, .single #respond {
  margin-top: 50px; }

.button.blue {
  background-color: #0095c8;
  color: #fff !important;
  text-decoration: none;
  padding: 7px 10px;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 16px; }

span.placeholder {
  position: absolute;
  font-size: 75%;
  color: #999;
  font-family: sans-serif;
  padding: 4px 3px;
  z-index: 1;
  cursor: text; }

span.placeholder-hide-except-screenreader {
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden; }

span.placeholder-hide {
  display: none; }

/* overwrite for the HTML5 Boilerplate way to hide labels */
label.visuallyhidden-with-placeholder {
  /*clip: auto !important;*/
  height: auto !important;
  overflow: visible !important;
  position: absolute !important;
  left: -999em; }

/* custom */
.video-embed-code {
  text-align: center; }

.search-form-custom {
  width: 100%;
  margin-bottom: 15px;
  text-align: right;
  height: 28px; }

.tags-custom {
  margin-top: 20px; }

.tags-custom ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.tags-custom .tags-title, .imags-inline-title {
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 0px; }

.tags-title {
  margin-bottom: 3px; }

.tags-custom ul li {
  display: block;
  float: left;
  margin-right: 10px; }

.tags-custom ul li a {
  white-space: nowrap; }

.imags-inline a {
  display: inline-block; }

.imags-inline img {
  border: 5px solid #e0e0e0; }

.imags-inline img:hover {
  border: 5px solid #ff7800; }

.no-show {
  opacity: 0;
  -khtml-opacity: 0;
  filter: alpha(opacity=0); }

#searchsubmit, .tags-custom ul li a {
  color: #fff;
  text-decoration: none;
  background: #ff7800;
  text-transform: uppercase;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
  line-height: 26px;
  padding: 0 10px;
  border: none; }

#searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  width: 90px;
  height: 26px;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  -ms-border-radius: 0 2px 2px 0;
  -o-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0; }

.tags-custom ul li a {
  padding: 4px 10px;
  background: #676767; }

.tags-custom ul li a:hover {
  background: #a7a7a7; }

.search-form-custom input#s {
  font-size: 12px;
  line-height: 26px;
  padding: 0 10px;
  border: none;
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -ms-border-radius: 2px 0 0 2px;
  -o-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  position: absolute;
  top: 0;
  right: 89px;
  height: 26px; }

.search-form {
  position: relative; }

.says,
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  /* many screen reader and browser combinations announce broken words as they would appear visually */
  word-wrap: normal !important; }

.comment-respond {
  padding-left: 80px;
  margin-top: 40px; }

.commentlist {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 19px;
  color: #666666; }
  .commentlist .comment {
    margin-bottom: 18px;
    border-bottom: 1px solid #e3e2e1;
    margin-bottom: 14px; }
    .commentlist .comment .comment-meta {
      font-size: 11px;
      font-weight: bold;
      font-size: 10px;
      text-transform: uppercase;
      font-style: normal; }
      .commentlist .comment .comment-meta a {
        color: #999999;
        text-decoration: none; }
      .commentlist .comment .comment-meta .fn {
        font-style: normal; }
    .commentlist .comment .comment-author {
      font-weight: bold;
      font-size: 14px;
      color: #0095c8; }
    .commentlist .comment p {
      margin: 0 0 14px; }

textarea#comment {
  background-color: #eee;
  width: 100%; }

.comment-resond .comment-form-comment label {
  font-size: 13px; }

.num-comments {
  font-size: 12px;
  color: #0095c8;
  margin-top: 20px; }
  .num-comments a {
    color: #0095c8; }

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
  overflow: hidden !important; }

#swipebox-overlay img {
  border: none !important; }

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#swipebox-container {
  position: relative;
  width: 100%;
  height: 100%; }

#swipebox-slider {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
  cursor: pointer; }

#swipebox-slider .slide {
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block; }

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px; }

#swipebox-slider .slide img, #swipebox-slider .slide .swipebox-video-container {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle; }

#swipebox-slider .slide .swipebox-video-container {
  background: none;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative; }

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0; }

#swipebox-slider .slide-loading {
  background: url(../img/loader.gif) no-repeat center center; }

#swipebox-bottom-bar,
#swipebox-top-bar {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%; }

#swipebox-bottom-bar {
  bottom: -50px; }

#swipebox-bottom-bar.visible-bars {
  -webkit-transform: translate3d(0, -50px, 0);
  transform: translate3d(0, -50px, 0); }

#swipebox-top-bar {
  top: -50px; }

#swipebox-top-bar.visible-bars {
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0); }

#swipebox-title {
  display: block;
  width: 100%;
  text-align: center; }

#swipebox-prev,
#swipebox-next,
#swipebox-close {
  background-image: url(../img/icons.png);
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  width: 50px;
  height: 50px;
  top: 0; }

#swipebox-arrows {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 50px; }

#swipebox-prev {
  background-position: -32px 13px;
  float: left; }

#swipebox-next {
  background-position: -78px 13px;
  float: right; }

#swipebox-close {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 9999;
  background-position: 15px 12px; }

.swipebox-no-close-button #swipebox-close {
  display: none; }

#swipebox-prev.disabled,
#swipebox-next.disabled {
  opacity: 0.3; }

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
  -webkit-animation: rightSpring 0.3s;
  animation: rightSpring 0.3s; }

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
  -webkit-animation: leftSpring 0.3s;
  animation: leftSpring 0.3s; }

.swipebox-touch #swipebox-container:before, .swipebox-touch #swipebox-container:after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  content: ' ';
  position: absolute;
  z-index: 999;
  top: 0;
  height: 100%;
  width: 20px;
  opacity: 0; }

.swipebox-touch #swipebox-container:before {
  left: 0;
  -webkit-box-shadow: inset 10px 0px 10px -8px #656565;
  box-shadow: inset 10px 0px 10px -8px #656565; }

.swipebox-touch #swipebox-container:after {
  right: 0;
  -webkit-box-shadow: inset -10px 0px 10px -8px #656565;
  box-shadow: inset -10px 0px 10px -8px #656565; }

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before {
  opacity: 1; }

.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
  opacity: 1; }

@-webkit-keyframes rightSpring {
  0% {
    left: 0; }
  50% {
    left: -30px; }
  100% {
    left: 0; } }
@keyframes rightSpring {
  0% {
    left: 0; }
  50% {
    left: -30px; }
  100% {
    left: 0; } }
@-webkit-keyframes leftSpring {
  0% {
    left: 0; }
  50% {
    left: 30px; }
  100% {
    left: 0; } }
@keyframes leftSpring {
  0% {
    left: 0; }
  50% {
    left: 30px; }
  100% {
    left: 0; } }
@media screen and (min-width: 800px) {
  #swipebox-close {
    right: 10px; }

  #swipebox-arrows {
    width: 92%;
    max-width: 800px; } }
/* Skin
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d; }

#swipebox-bottom-bar,
#swipebox-top-bar {
  text-shadow: 1px 1px 1px black;
  background: #000;
  opacity: 0.95; }

#swipebox-top-bar {
  color: white !important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif; }

.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0; }

.ir br {
  display: none; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
